### Method

# Dex AsyncPair return_variant

#### Declaration [src]

    void
    dex_async_pair_return_variant (
      DexAsyncPair* async_pair,
      GVariant* variant
    )

#### Description [src]

Resolves `async_pair` with `variant`.

#### Parameters

`variant`

  Type: `GVariant`

  The `GVariant` to resolve with.

  The instance takes ownership of the data, and is responsible for freeing it.